uuid: 433ed506-a935-4649-91f8-c771d7ad230e
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg
id: paragraph.preview
label: Aperçu
description: ''
targetEntityType: paragraph
cache: true
